.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    padding: 15px;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

/* Accordion responsive breakpoint */
@media only screen and (max-width: 664px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
		border-bottom: 1px solid #eee;
    }
	
	.r-tabs .r-tabs-accordion-title :after {
content: ' ';
	height: 0;
	position: absolute;
	width: 0;
    right:10px;
	border: 9px solid transparent;
	border-top-color: #eee;
	margin-top: 20px;
}
.mspan
{
	font-size:15px;
	display:block;
	padding-bottom:5px;
	display:none;
}
}

/* Tabs container */
.r-tabs {
	position: relative;

	background-color: #00c5ad;

	border-top: 1px solid #00c5ad;
	border-right: 1px solid #00c5ad;
	border-left: 1px solid #00c5ad;
	border-bottom: 4px solid #00c5ad;
	border-radius: 4px;

}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	background-color: #00c5ad;
	border-right: 1px solid #eee;
}

.r-tabs img{vertical-align:middle;}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	/*padding: 10px 12px;
	*/ padding: 0px 12px;

	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #00c5ad;
	text-shadow: none;

	background-color: white;

	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

/* Tab panel */
.r-tabs .r-tabs-panel {
	background-color: white;

	border-bottom: 4px solid white;

	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;

}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	/*padding: 10px;*/
	padding: 0px;

	background-color: #00c5ad;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 14px;

	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	/*background-color: #fff;
	color: #00c5ad;*/
	text-shadow: none;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}


/* Info bar */
.info {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	width: 300px;
	line-height: 100%;

	font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
	font-size: 14px;
	color: #00c5ad;
	border: 2px solid #00ab94;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;

	cursor: pointer;
} 
.box h4{
	text-align:center;
	position:relative;
	/*top:20px;*/
	font-size: 36px;
color: #666;
}
.box h2{
	position: relative;
top: 10px;
color: gray;
border-bottom:0px;
}
.box {
	//width:70%;
	//height:200px;
	background:#FFF;
	margin:15px auto;
}
.box img
{
	width:65px;
}
.box .row
{
	padding-bottom: 15px;
margin-left: 15px;
}

/*==================================================
 * Effect 1
 * ===============================================*/
.effect1{
     box-shadow: 0 10px 6px -6px #777;
}
.effect6
{
  	position:relative;       
        box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect6:before, .effect6:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    border-radius:100px / 10px;
}

		.other .myhide
		{
			display:none;
		}
		.other h2
		{
			font-size:22px !important;
			margin:0px !important;
		}
		.other h4
		{
			font-size:20px !important;
			margin:0px !important;
		}